Change Log - Version 3.0.0

Enhancements:

  • Supports Android Gradle Plugin 3.0.0.
  • Added a verbose option to pass --printStackTraces and --verbose when running DashO.
  • Uses the java from the Gradle environment to run DashO.

Changes:

  • Minimum required Android Gradle Plugin version is 3.0.0.
  • Minimum required Gradle version is 4.1.

Fixes:

  • Fixed a java.util.zip.ZipException: duplicate entry issue when obfuscating some Android library projects.